Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236287 - Review Request: python-genshi - Toolkit for stream-based generation of output for the web
Summary: Review Request: python-genshi - Toolkit for stream-based generation of output...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 20:56 UTC by Jeffrey C. Ollie
Modified: 2007-12-17 21:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-11 04:42:14 UTC
ruben: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jeffrey C. Ollie 2007-04-12 20:56:43 UTC
Spec URL: http://repo.ocjtech.us/misc/fedora/development/SRPMS/python-genshi-0.3.6-1.fc7.spec
SRPM URL: http://repo.ocjtech.us/misc/fedora/development/SRPMS/python-genshi-0.3.6-1.fc7.src.rpm
Description:

Genshi is a Python library that provides an integrated set of
components for parsing, generating, and processing HTML, XML or other
textual content for output generation on the web. The major feature is
a template language, which is heavily inspired by Kid.

Comment 1 Thomas Vander Stichele 2007-04-18 23:27:16 UTC
I would be interested in reviewing.  I notice 0.4.0 was released two days ago :)

Comment 4 Ruben Kerkhof 2007-06-10 14:22:32 UTC
* RPM name is OK
* Source Genshi-0.4.1.tar.bz2 is the same as upstream
* Builds fine in mock
* rpmlint looks OK
* File list looks OK

APPROVED

Comment 5 Jeffrey C. Ollie 2007-06-11 01:28:52 UTC
New Package CVS Request
=======================
Package Name: python-genshi
Short Description: Toolkit for stream-based generation of output for the web
Owners: jeff@ocjtech.us
Branches: devel F-7 FC-6 EL-5
InitialCC: 

Comment 6 Jeffrey C. Ollie 2007-06-11 01:30:01 UTC
Boy, I'm really getting trigger-happy with the "save changes" button... Ruben,
thanks for the review!

New Package CVS Request
=======================
Package Name: python-genshi
Short Description: Toolkit for stream-based generation of output for the web
Owners: jeff@ocjtech.us
Branches: devel F-7 FC-6 EL-5
InitialCC: 



Comment 7 Kevin Fenzi 2007-06-11 03:43:05 UTC
cvs done. 

Comment 8 Jeffrey C. Ollie 2007-06-11 04:42:14 UTC
Thanks everyone!

Comment 9 Jeffrey C. Ollie 2007-12-17 02:03:03 UTC
Package Change Request
======================
Package Name: python-genshi
New Branches: EL-4
Updated EPEL Owners: jcollie


Comment 10 Jeffrey C. Ollie 2007-12-17 02:03:20 UTC
Package Change Request
======================
Package Name: python-genshi
New Branches: EL-4
Updated EPEL Owners: jcollie



Comment 11 Kevin Fenzi 2007-12-17 21:39:02 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.